CREATE USER MAPPING(7)

NAME
CREATE_USER_MAPPING - define a new mapping of a user to a foreign server

SYNOPSIS

CREATE USER MAPPING FOR { user_name | USER | CURRENT_USER | PUBLIC }
    SERVER server_name
    [ OPTIONS ( option 'value' [ , ... ] ) ]

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

USER MAPPING has not been supported by Postgres-XC yet. This command may be supported in the future releases.